 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/bg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 826px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 180px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 533px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15));
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 822px;
  margin: 51px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 822px;
  margin: 17px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 41px auto 0;
  padding: 19px 30px 21px 29px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
    width: 465px;
  }

  .u-section-1 .u-text-2 {
    width: 465px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 143px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -31px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 49px;
    margin-right: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 115px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 40px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 754px;
}

.u-section-2 .u-shape-1 {
  width: 415px;
  height: 406px;
  margin: 323px auto 0 -46px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 503px;
  object-position: 70.45% 50%;
  margin: -642px auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 570px;
  min-height: 533px;
  height: auto;
  margin: -503px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 30px 40px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 54px 0 0;
}

.u-section-2 .u-shape-2 {
  width: 820px;
  height: 47px;
  background-image: none;
  margin: 87px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-2 .u-shape-1 {
    width: 404px;
    height: 394px;
    margin-top: 299px;
    margin-left: 65px;
  }

  .u-section-2 .u-image-1 {
    width: 453px;
    height: 541px;
    margin-top: -527px;
    margin-left: 100px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
    margin-right: 100px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-2 .u-shape-2 {
    width: 760px;
    height: 188px;
    margin-top: 20px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-2 .u-shape-1 {
    width: 722px;
    height: 387px;
    margin-top: 187px;
    margin-right: -20px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    height: 520px;
    margin-top: -545px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 581px;
    margin-top: 94px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-shape-2 {
    width: 650px;
    height: 39px;
    margin-top: -54px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-shape-1 {
    width: 387px;
    height: 368px;
    margin-top: 656px;
    margin-right: 0;
    margin-left: 265px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -530px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-2 {
    width: 550px;
    height: 182px;
    margin-top: 145px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-2 .u-shape-1 {
    width: 272px;
    height: 255px;
    margin-top: 191px;
    margin-right: 93px;
    margin-left: -25px;
  }

  .u-section-2 .u-image-1 {
    height: 315px;
    margin-top: -327px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    margin-top: 80px;
    min-height: 750px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    height: 43px;
    margin-top: 16px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 988px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  width: 359px;
  margin: 119px auto 0;
}

.u-section-3 .u-text-2 {
  width: 827px;
  margin: 41px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 40px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 473px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/f17b9ac2-d1a5-49c9-b276-fb48cbbad5a2.png');
  background-position: 50% 50%, 37.41% 50%;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 800;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/94de94_32f78b3a537d45e4b91aa00864ad5f14mv2.jpg');
  background-position: 50% 50%, 72.84% 50%;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-3 .u-group-2 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 800;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Sedanecaminhaoemcenarioindustrial.png');
  background-position: 50% 50%, 75.18% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-3 .u-group-3 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 800;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-image-4 {
  width: 295px;
  height: 104px;
  margin: 40px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -1px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
    min-height: 390px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -897px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 689px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 55px;
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: -758px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1089px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 205px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 205px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 205px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url('images/01.jpg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 324px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.3;
  width: 892px;
  margin: 115px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 11px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-bottom: 42px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1153px;
}

.u-section-5 .u-text-1 {
  width: 299px;
  margin: 138px auto 0;
}

.u-section-5 .u-text-2 {
  width: 727px;
  margin: 29px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 10.5px));
  min-height: 235px;
  grid-auto-columns: calc(25% - 10.5px);
  --gap: 14px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 22px 10px 15px;
}

.u-section-5 .u-icon-1 {
  height: 52px;
  width: 52px;
  margin: 1px 98px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px 20px 0;
}

.u-section-5 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 22px 10px 15px;
}

.u-section-5 .u-icon-2 {
  height: 52px;
  width: 52px;
  margin: 1px 98px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px 20px 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-weight: 500;
  margin: 23px 0 0;
}

.u-section-5 .u-icon-3 {
  font-size: 1.375em;
  margin-top: 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 22px 10px 15px;
}

.u-section-5 .u-icon-4 {
  height: 52px;
  width: 52px;
  margin: 1px 98px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px 20px 0;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  font-weight: 500;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 22px 10px 15px;
}

.u-section-5 .u-icon-5 {
  height: 52px;
  width: 52px;
  margin: 1px 98px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 23px 20px 0;
}

.u-section-5 .u-text-10 {
  margin: 23px 0 0;
}

.u-section-5 .u-image-1 {
  width: 295px;
  height: 104px;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 878px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 207px;
    grid-gap: 14px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 111px;
    margin-bottom: 53px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 799px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7px));
    min-height: 508px;
    grid-auto-columns: calc(50% - 7px);
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 735px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 254px;
    margin-bottom: -217px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 193px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: auto;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1615px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 75px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding: 14px 30px 14px 26px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 14px 30px 14px 26px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 24px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 14px 30px 14px 26px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-text-7 {
    margin-top: 24px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 14px 30px 14px 26px;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-text-9 {
    margin-top: 24px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -387px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 407px;
  }
}